API referenceProviders
Get connector provider
GET
/api/v1/connector-providers/{provider_id}AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
provider_id*Provider Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/connector-providers/string"{ "config": { "property1": null, "property2": null }, "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "credential_configured": true, "enabled": true, "header_names": [ "string" ], "id": "string", "name": "string", "organization_id": "string", "type": "string", "updated_at": "2019-08-24T14:15:22Z", "updated_by_id": "string", "version": 0, "workspace_id": "string"}